title = Klots
description = Sliding block puzzles in an alien environment
min_minetest_version = 5.6
allowed_mapgens = flat
disabled_settings = enable_damage, creative_mode
disallowed_mapgen_settings = mg_flags, mgflat_spflags
